<bugID>695482<Summary>"Search Google for &lt;selection&gt;" should open in the foreground, not be governed by loadInBackground preference</Summary><Description>Yes, this is a duplicate from bug 612965, but Limi and I agree that a fundamental difference between "Open Link in New Tab" and "Search Google for &lt;selection&gt;" exists. Searching is almost always a direct action that expects immediate feedback.</Description></bugID>